## ruby-mp3tag 1.0

=== debian/changelog ===
ruby-mp3tag (1.0-13) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Change priority extra to priority optional.
  * Update Vcs-* headers from vcswatch.
  * Apply multi-arch hints.
    + ruby-mp3tag: Add :any qualifier for ruby dependency.
  * Update watch file format version to 4.
  * Update Vcs-* headers to use salsa repository.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Aug 2025 11:09:35 +0000

ruby-mp3tag (1.0-12.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 16:22:14 +0100

ruby-mp3tag (1.0-12) unstable; urgency=low

  * Team upload.
  [ Cédric Boutillier ]
  * d/control: use canonical URI in Vcs-* fields

  [ Jonas Genannt ]
  * d/control
    - removed transitional packages
    - bumped standards version to 3.9.5 (no changes needed)
  * added doc-base file
  * added ruby-tests.rb for basic testing
  * d/copyright: update to format 1.0
  * changed package to gem2deb helper (added gemspec file)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Thu, 16 Jan 2014 18:00:09 +0100

ruby-mp3tag (1.0-11) unstable; urgency=low

  * debian/control: depend on ruby | ruby-interpreter instead of libruby*,
    as per Debian Ruby policy.

 -- Paul van Tilburg <paulvt@debian.org>  Tue, 29 May 2012 20:47:28 +0200

ruby-mp3tag (1.0-10) unstable; urgency=low

  * debian/control: added myself to uploaders.
  * debian/rules: install to /usr/lib/ruby/vendor_ruby as per Debian Ruby
    policy.

 -- Paul van Tilburg <paulvt@debian.org>  Fri, 11 May 2012 21:21:44 +0200

ruby-mp3tag (1.0-9) unstable; urgency=low

  * Change Maintainer to Debian Ruby Extras Maintainers

 -- Taku YASUI <tach@debian.org>  Sat, 14 Apr 2012 10:45:19 +0900

ruby-mp3tag (1.0-8) unstable; urgency=low

  * Import into git.debian.org
    - git://git.debian.org/pkg-ruby-extras/ruby-mp3tag.git

 -- Taku YASUI <tach@debian.org>  Mon, 09 Apr 2012 02:16:59 +0900

ruby-mp3tag (1.0-7) unstable; urgency=low

  * Ruby package transition
    - Change package name from libmp3tag-ruby to ruby-mp3tag
  * Bump Standards-Version to 3.9.3

 -- Taku YASUI <tach@debian.org>  Sun, 01 Apr 2012 04:09:15 +0900

libmp3tag-ruby (1.0-6) unstable; urgency=low

  * Remove package for ruby1.9 and add for ruby 1.9.1
    (closes: #569882)

 -- Taku YASUI <tach@debian.org>  Tue, 16 Feb 2010 02:35:09 +0900

libmp3tag-ruby (1.0-5) unstable; urgency=low

  * Change maintainer email address: tach@debian.org
  * Change Section: ruby
  * Update debhelper compat level: 5
  * New style debian/copyright format

 -- Taku YASUI <tach@debian.org>  Tue, 21 Apr 2009 04:18:32 +0900

libmp3tag-ruby (1.0-4) unstable; urgency=low

  * Add ruby1.8 and ruby1.9 to Build-Depends:
    (closes: #509835)
  * New Standards-Version: 3.8.0

 -- Taku YASUI <tach@debian.or.jp>  Fri, 20 Feb 2009 03:20:06 +0900

libmp3tag-ruby (1.0-3) unstable; urgency=low

  * Add package for Ruby1.9

 -- Taku YASUI <tach@debian.or.jp>  Wed, 30 Jan 2008 01:43:07 +0900

libmp3tag-ruby (1.0-2) unstable; urgency=low

  * Apply NMU patch
    (closes: #381286, #366573)
  * Use cdbs to build

 -- Taku YASUI <tach@debian.or.jp>  Mon,  7 Aug 2006 01:27:50 +0900

libmp3tag-ruby (1.0-1.1) unstable; urgency=low

  * Non-maintainer upload
  * Stop building packages for soon-to-be-obsolete ruby1.6
    Closes: #366573

 -- Michael Ablassmeier <abi@debian.org>  Thu,  3 Aug 2006 14:01:48 +0200

libmp3tag-ruby (1.0-1) unstable; urgency=low

  * Initial Release.
    (closes: #217379)

 -- Taku YASUI <tach@debian.or.jp>  Fri, 24 Oct 2003 17:34:16 +0900
