=== debian/control ===
Source: ruby-mp3tag
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Taku YASUI <tach@debian.org>,
           Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Homepage: http://users.cybercity.dk/~dsl8950/ruby/mp3tag.html
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mp3tag.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mp3tag
Standards-Version: 3.9.7
XS-Ruby-Versions: all

Package: ruby-mp3tag
XB-Ruby-Versions: ${ruby:Versions}
Architecture: all
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends}
Description: Ruby library for manipulating ID3V1.1 tags in MP3
 mp3tag.rb is a ruby class to read ID3v1.0 an ID3v1.1, and write
 ID3v1.1 tags in MP3 files. These tags save meta information about
 the music piece such song name, artist, album, genre, track number
 and a comment.
