=== debian/watch ===
version=4
http://users.cybercity.dk/~dsl8950/ruby/mp3tag.html mp3tag-([\w\d\.]+)\.tar\.gz debian uupdate
